Zum Hauptinhalt springen
Version: API v1

Create feedback

POST/v1/customers/{customerNumber}/feedback
API-Version
v1
Request-Methode
POST
Operation-ID
createFeedback

Request​

  • customerNumberinteger
    required

    Customer number

Responses​

Format
application/json
Beschreibung

Feedback created

  • messagestring
Content-Type: application/json

{
"message": "string"
}
{
"title": "Message",
"type": "object",
"properties": {
"message": {
"type": "string"
}
}
}

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-X POST \
-d '{"vote":123,"message":"string","notNow":true}' \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
-H 'Content-Type: application/json' \
https://api.mittwald.de/v1/customers/123/feedback

Auf dieser Seite